update=Sat 17 Jun 2017 10:48:13 AM -03
version=1
last_client=kicad
[pcbnew]
version=1
LastNetListRead=
UseCmpFile=1
PadDrill=0.600000000000
PadDrillOvalY=0.600000000000
PadSizeH=1.500000000000
PadSizeV=1.500000000000
PcbTextSizeV=1.500000000000
PcbTextSizeH=1.500000000000
PcbTextThickness=0.300000000000
ModuleTextSizeV=1.000000000000
ModuleTextSizeH=1.000000000000
ModuleTextSizeThickness=0.150000000000
SolderMaskClearance=0.000000000000
SolderMaskMinWidth=0.000000000000
DrawSegmentWidth=0.200000000000
BoardOutlineThickness=0.100000000000
ModuleOutlineThickness=0.150000000000
[cvpcb]
version=1
NetIExt=net
[general]
version=1
[eeschema]
version=1
LibDir=
[eeschema/libraries]
LibName1=power
LibName2=device
LibName3=transistors
LibName4=conn
LibName5=linear
LibName6=regul
LibName7=74xx
LibName8=cmos4000
LibName9=adc-dac
LibName10=memory
LibName11=xilinx
LibName12=microcontrollers
LibName13=dsp
LibName14=microchip
LibName15=analog_switches
LibName16=motorola
LibName17=texas
LibName18=intel
LibName19=audio
LibName20=interface
LibName21=digital-audio
LibName22=philips
LibName23=display
LibName24=cypress
LibName25=siliconi
LibName26=opto
LibName27=atmel
LibName28=contrib
LibName29=valves
LibName30=switches
LibName31=74xgxx
LibName32=ac-dc
LibName33=actel
LibName34=allegro
LibName35=Altera
LibName36=analog_devices
LibName37=battery_management
LibName38=bbd
LibName39=bosch
LibName40=brooktre
LibName41=cmos_ieee
LibName42=dc-dc
LibName43=diode
LibName44=elec-unifil
LibName45=ESD_Protection
LibName46=ftdi
LibName47=gennum
LibName48=hc11
LibName49=infineon
LibName50=intersil
LibName51=ir
LibName52=Lattice
LibName53=leds
LibName54=LEM
LibName55=maxim
LibName56=mechanical
LibName57=microchip_dspic33dsc
LibName58=microchip_pic10mcu
LibName59=microchip_pic12mcu
LibName60=microchip_pic16mcu
LibName61=microchip_pic18mcu
LibName62=microchip_pic24mcu
LibName63=microchip_pic32mcu
LibName64=modules
LibName65=motor_drivers
LibName66=motors
LibName67=msp430
LibName68=nordicsemi
LibName69=nxp
LibName70=nxp_armmcu
LibName71=onsemi
LibName72=Oscillators
LibName73=powerint
LibName74=Power_Management
LibName75=pspice
LibName76=references
LibName77=relays
LibName78=rfcom
LibName79=RFSolutions
LibName80=sensors
LibName81=silabs
LibName82=stm8
LibName83=stm32
LibName84=supertex
LibName85=transf
LibName86=triac_thyristor
LibName87=ttl_ieee
LibName88=video
LibName89=wiznet
LibName90=Worldsemi
LibName91=Xicor
LibName92=zetex
LibName93=Zilog
LibName94=lib/extra
LibName95=graphic_symbols
